Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://x402.4mica.xyz/health"
const response = await fetch("https://x402.4mica.xyz/health"); console.log(await response.json());
import axios from "axios"; const { data } = await axios.get("https://x402.4mica.xyz/health"); console.log(data);
import requests print(requests.get("https://x402.4mica.xyz/health").json())
package main import ("fmt"; "io"; "net/http") func main() { response, _ := http.Get("https://x402.4mica.xyz/health") defer response.Body.Close() body, _ := io.ReadAll(response.Body) fmt.Println(string(body)) }
{ "status": "ok" }
{ "error": "Facilitator is unavailable" }
Check whether the 4Mica facilitator is available.
GET /health
ok
200
503